Subject: Re: linux-next: manual merge of the thermal tree with the pm tree

From: "Rafael J. Wysocki" <[email-masked]>
Date: Mon, 28 Nov 2022 13:51:53 +0100

Hi Stephen,

On 11/28/2022 12:22 AM, Stephen Rothwell wrote:
> Hi all,
>
> On Thu, 17 Nov 2022 12:29:04 +1100 Stephen Rothwell <[email-masked]> wrote:
>> Today's linux-next merge of the thermal tree got a conflict in:
>>
>>    drivers/thermal/thermal_sysfs.c
>>
>> between commit:
>>
>>    05eeee2b51b4 ("thermal/core: Protect sysfs accesses to thermal operations with thermal zone mutex")
>>
>> from the pm tree and commits:
>>
>>    dca20ad5acb7 ("thermal/core: Add a generic thermal_zone_get_trip() function")
>>    aed8b46d141c ("thermal/core: Add a generic thermal_zone_set_trip() function")
>>
>> from the thermal tree.
>>
>> This was just too painful to fix up, so please fix it yourselves or
>> supply me with a resolution.
>>
>> I have dropped the thermal tree for today.
> I am still not merging the thermal tree ...
>
Sorry about this, but I cannot fix it myself and Daniel is on an 
extended leave.

Can you just drop it permanently from linux-next and we'll sort this out 
when Daniel is back?

Thanks,

Rafael